{
  "main": {
    "id": "4cab9b2e4f0e5299",
    "type": "split",
    "children": [
      {
        "id": "819caebf0fc4f9c9",
        "type": "tabs",
        "children": [
          {
            "id": "6fa3587f379856a6",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "86eee071961cd063",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "e6e5b69fc66e4e81",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "1b85634b2cdbc1c4",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "9796c3850ce2b4fe",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "ef2e47b131146b6a",
        "type": "leaf",
        "state": {
          "type": "starred",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "a2278518d23cd401",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "5376ab58aa7be96d",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "9feecc5f1129283b",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "bc896999cab3bf22",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {}
        }
      },
      {
        "id": "945dc4e160c1a345",
        "type": "leaf",
        "state": {
          "type": "calendar",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "obsidian-projects:Open projects": false,
      "obsidian-full-calendar:Open Full Calendar": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "6fa3587f379856a6",
  "lastOpenFiles": [
    "Ansichten/Aufgaben.md",
    "Projects/Aufgaben.md",
    "Journal/Regelblutung Claudia.md",
    "Ansichten/Gewicht.md",
    "Startseite.md",
    "Journal/Gewicht.md",
    "Projects/Einkaufsliste.md",
    "Areas/Wohnung/Bad.md",
    "Literaturliste.md",
    "Notizbuch.md",
    "0ed72df0a73c4e4992abd4c381fc97ec_f0f2f6f3f0dd48629.gif.md",
    "Artikel überarbeiten/import2/📙 Emojipedia — 😃 Home of Emoji Meanings 💁👌🎍😍.md",
    "Artikel überarbeiten/import2/„Wenn man keine Schwarzen Freunde hat, kann es zie.md",
    "Artikel überarbeiten/import2/„Alle Unternehmen mit einer Viertagewoche berichte.md",
    "Artikel überarbeiten/import2/»Wir können nur noch beten«_ Frankreich nach der W.md",
    "Artikel überarbeiten/import2/»Gut möglich, dass die Garde den Staat komplett us.md",
    "Artikel überarbeiten/import2/»Georgiens Regierung sabotiert den EU-Beitrittspro.md",
    "Artikel überarbeiten/import2/»Fundamentale Unsicherheit« – ARTE Magazin Aboshop.md",
    "Artikel überarbeiten/import2/«Der grösste Betrug», Teil 1_ Am Ende ist das Geld.md",
    "Artikel überarbeiten/import2/§ 3 EStG, Arten der steuerfreien Einnahmen.md",
    "Artikel überarbeiten/import2/ssh - Setting up OpenSSH for Windows using public .md",
    "Artikel überarbeiten/import2/marcusolsson_obsidian-projects_ Plain text project.md",
    "Artikel überarbeiten/import2/https___www.pinterest.de_pin_456200637231719924_.md",
    "Artikel überarbeiten/import2/https___www.obi.de_magazin_bauen_wand_schimmel-ent.md",
    "Artikel überarbeiten/import2/cmderdev_cmder_ Lovely console emulator package fo.md",
    "Artikel überarbeiten/import2/_The End__ Terry Pratchett ist tot.md",
    "Artikel überarbeiten/import2/Wohnung/Farben",
    "Artikel überarbeiten/import2/Privat/Claudia",
    "Artikel überarbeiten/import2/Links/Videos",
    "Artikel überarbeiten/import2/Einkaufsliste/IKEA",
    "Artikel überarbeiten/import2/Bücher Liste/Empfehlungen",
    "Artikel überarbeiten/import2/Wohnung",
    "Artikel überarbeiten/import2/Versicherungen",
    "Artikel überarbeiten/import2/Rezepte",
    "Artikel überarbeiten/import2/Privat",
    "Artikel überarbeiten/import2/Notizen",
    "Resources/resources/schlechte-laune-m-06063970-jpg--_fd2b984cde3d4e949.jpg",
    "Resources/resources/kreativ_6a03456866c94b3b810d23695fd2b0d4.jpg",
    "Resources/resources/image_91cb2dd2870b4af1baf836af5ee5e538.jpeg",
    "Resources/resources/image_89636dd338d2495c9d0ae2bc8ce8179c.jpeg",
    "Resources/resources/image_364a15d33ae34d9b8279fa4eb0c1ac14.jpeg",
    "Resources/resources/iStock-1338414196_8495f15da2ab4c90863d902af26a4ba2.jpg",
    "Resources/resources/iStock-1156955658.jpg.6046230.jpg",
    "Resources/resources/gratis-ebook-teaser-png--84305-_a42c2ab439a147adab.png",
    "Resources/resources/ckbs25xd002b90n5cfx56wpeu-metalh_1e2e193523fa461a9.jpg",
    "Resources/resources/buerokratie_b06fcd8c4b2c440c9ed643927f1ef35c.jpg"
  ]
}